GBA4iOS se met à jour et devient compatible iOS 8

Par John Troszynski , le 29 juillet 2014 , mis à jour le 29 juillet 2014 , 8 commentaires — emulateur, GameBoy, GameBoy Advance, GBA, GBA4iOS, iOS, iOS 7, iOS 8 - 1 minute de lecture

GBA GBA4iOS se met à jour et devient compatible iOS 8

Il y a quelques mois, cet émulateur de GameBoy Advance pour iOS faisait parler de lui, sur fond de rumeurs de plainte de la part de Nintendo contre l’application.

Depuis, les choses se sont apaisées et les développeurs reviennent avec une nouvelle version.

GBA4iOS passe donc en version 2.0.5, version qui corrige notamment des bugs remontées par les utilisateurs sous iOS 7.

Autrement, cette version devient compatible avec l’iOS 8 même si celui-ci n’est pour le moment qu’en version bêta.

Pour l’occasion, les développeurs de GBA4iOS ont décidé de faire une petite surprise aux utilisateurs sous iOS 8 en incluant le clavier GBA comme clavier tiers pour l’iOS !

Ainsi, il est possible de le sélectionner dans la liste des claviers disponibles pour votre appareil.

GBA4iOS clavier iOS8 320x126 GBA4iOS se met à jour et devient compatible iOS 8

Inutile certe puisque seul les touches A B L R sont disponibles, mais le clin d’oeil est assez fun.

GBA4iOS clavier iOS8 2 320x291 GBA4iOS se met à jour et devient compatible iOS 8

Quoi qu’il en soit, vous pouvez vous procurer GBA4iOS directement en cliquant ici depuis votre appareil puis en suivant les instructions. N’oubliez pas avant cela de modifier la date de votre appareil en enlevant 1 journée.

Utilisez-vous GBA4iOS ?

John Troszynski

Commentaires

Le 30 juillet 2014 à 11 h 49 min, reborn a dit :


Comment ça se fait que cette appli non signé peut etre exécuté sur iphone non jailbreaké ??


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 juillet 2014 à 13 h 04 min, Batou a dit :


C une faille sa s'appelle du sandboxing


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 juillet 2014 à 13 h 08 min, Francky75 a dit :


Pour ma part, impossible à installer. Chaque fois que j'essaie il me dit "installation impossible pour le moment".
Quelqu'un a une idée?


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 juillet 2014 à 19 h 53 min, Cristiano a dit :


@Francky75 met la date a partir du 20 février.


Votre réponse sera révisée par les administrateurs si besoin.

Le 31 juillet 2014 à 11 h 12 min, Tralalalalo a dit :


@Francky75 si tu ne sais pas lire aussi pauvre idiot


Votre réponse sera révisée par les administrateurs si besoin.

Le 31 juillet 2014 à 11 h 19 min, Francky75 a dit :


@Cristiano merci


Votre réponse sera révisée par les administrateurs si besoin.

Le 31 juillet 2014 à 11 h 22 min, Francky75 a dit :


@Tralalalalo t'as besoin d'être aussi c...?!
J'arrive pas à comprendre c'est gamins agressifs et non constructifs. Quel est l'utilité de faire des commentaires de la sorte?!


Votre réponse sera révisée par les administrateurs si besoin.

Le 31 juillet 2014 à 12 h 18 min, Fuzi0n a dit :


Sa a pas fermer ?


Votre réponse sera révisée par les administrateurs si besoin.

Laisser un commentaire

Votre commentaire sera révisé par les administrateurs si besoin.